<h2 class="text-center">Agregar un socio</h2>
<form (ngSubmit)="agregar()">
  <div class="input-group mb-3 mt-2">
    <div class="input-group-prepend">
      <span class="input-group-text" id="basic-addon1">Nombre Completo</span>
    </div>
    <input type="text" class="form-control" placeholder="Inserte el nombre completo" aria-label="Username"
           name="nombreCompleto" aria-describedby="basic-addon1" [(ngModel)]="socio.nombreCompleto">
  </div>
  <div class="input-group mb-3 mt-2">
    <div class="input-group-prepend">
      <span class="input-group-text" id="basic-addon2">Nombre de Usuario</span>
    </div>
    <input type="text" class="form-control" placeholder="Inserte el nombre de usuario" aria-label="Username"
           name="nickname" aria-describedby="basic-addon2" [(ngModel)]="socio.nickname">
  </div>

  <button class="btn btn-warning mt-3 float-end" type="submit">Agregar</button>
  <button class="btn btn-danger" style="margin-top: 15px;" routerLink="../">Cancelar</button>
</form>
